export
interface

  AddressTransactionWithTransfersStxTransfers

### Hierarchy

- AddressTransactionWithTransfersStxTransfers

## Index

### Properties

- amount
- recipient
- sender

## Properties

### amount

amount: string

- Defined in src/generated/models/AddressTransactionWithTransfersStxTransfers.ts:27

Amount transferred in micro-STX as an integer string.

memberof

  AddressTransactionWithTransfersStxTransfers

### Optional recipient

recipient: string

- Defined in src/generated/models/AddressTransactionWithTransfersStxTransfers.ts:39

Principal that received STX. This is unspecified if the STX were burned.

memberof

  AddressTransactionWithTransfersStxTransfers

### Optional sender

sender: string

- Defined in src/generated/models/AddressTransactionWithTransfersStxTransfers.ts:33

Principal that sent STX. This is unspecified if the STX were minted.

memberof

  AddressTransactionWithTransfersStxTransfers

Generated using TypeDoc